Subject: Re: C-46 for Gallery
From: "Steve Bamford" <[email-masked]>
To: "ADJ Stamp" <[email-masked]>
Date: Thu, 9 May 2002 01:49:08 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: ADJ Stamp 
  To: Steve Bamford 
  Sent: Wednesday, April 03, 2002 11:12 AM
  Subject: C-46 for Gallery

  Dear friend Steve Bamford

  Considering that I still have several pictures of my models, I chose now of my model that few modellers possess that it is C-46 in 1/72! It proceeds then for his Gallery.

  Curtiss-Wright C-46 Commando
  Historical abbreviation:
  The CW-20 appeared as a contestant to the DC-2 and later for the DC-3, and he ended for doing great success in the world, the in spite of it not being so manufactured, The military version (C-46) it had less windows and great door for loads and it was famous in the flight service in China in World War Two. In Brazil it had great use in civil area and only two were used by the air force from 1.948 to 68.

  Model:
  The kit belongs to the american Willian Bross, and it was thrown there are several years.I did direct of the box, only changing the painting.I chamfered the wheels to give idea of the weight to the plane.

  Painting:
  The C-46 of the FAB, it had only three paintings, where the more used was the one that had as Aluminum in the predominant color; White (FS 17925) in the superior fuselage; Black (FS 37038) in the part of the windows and rudder in Green (FS 24062) and Yellow (FS 23538).

  Hugs
  Tadeu Pinto Mendes